name: salib_tem
channels:
    - conda-forge
    - defaults
    - pypi
dependencies:
    - python=3.8.12
    - numpy=1.21.5
    - scipy=1.8.0
    - pandas=1.4.1
    - matplotlib=3.2.2
    - ipython=7.32.0
    - pathos=0.2.8
    - colour=0.1.5
    - empymod=2.1.3
    - openssl=1.1.1
    - pydgsa=0.2.8
    - salib=1.4.5
    - scikit-learn=1.0.2
    - tqdm=4.63.0
    - yaml=0.2.5
    - xlrd=2.0.1
